module apigo.cc/go/keys

go 1.26.1

require (
	apigo.cc/go/crypto v1.3.0
	apigo.cc/go/crypto-sm v1.3.0
	apigo.cc/go/encoding v1.3.0
	apigo.cc/go/safe v1.3.0
	apigo.cc/go/shell v1.3.0
	github.com/c-bata/go-prompt v0.2.6
	golang.org/x/term v0.42.0
)

require (
	apigo.cc/go/cast v1.3.0 // indirect
	apigo.cc/go/rand v1.3.0 // indirect
	github.com/emmansun/gmsm v0.28.0 // indirect
	github.com/mattn/go-colorable v0.1.7 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/mattn/go-runewidth v0.0.9 // indirect
	github.com/mattn/go-tty v0.0.3 // indirect
	github.com/pkg/term v1.2.0-beta.2 // indirect
	golang.org/x/crypto v0.50.0 // indirect
	golang.org/x/sys v0.43.0 // indirect
)
